/** transaction banner **/
.transaction-banner-section {
	width: 100%;
	background: #fff;
	z-index: 100;
	position: relative;
	max-height: 0;
	-webkit-transition: all .2s .2s ease-in-out;
	-moz-transition: all .2s .2s ease-in-out;
	-o-transition: all .2s .2s ease-in-out;
	transition: all .2s .2s ease-in-out;
	overflow: hidden;
}

.transaction-banner-section.show {
	max-height: 200px;
}

.transaction-banner {
	background: #fff;
	border-radius: 10px;
	box-shadow: 0px 3px 8px 0px rgba(219, 226, 235, 0.4), 0px 10px 20px 0px rgba(163, 179, 198, 0.5);
	position: relative;
	padding: 5px 5px 5px 40px;
	color: #4f657e;
	width: 66%;
	margin: 0 auto;
	overflow: hidden;
}

.transaction-banner-inner-wrap {
	padding: 40px 0 40px;
}

.transaction-banner p {
	font-size: 12px;
	margin-right: 15px;
}

.banner-elements {
	display: flex;
	align-items: center;
	text-align: left;
}

.transaction-banner p span {
	font-size: 14px;
	font-weight: 700;
	color: #172a41;
}

.transaction-banner a {
	margin-left: auto;
	white-space: nowrap;
}

.transaction-banner a.btn.desktop-btn {
	text-transform: initial;
}

.close-transaction-banner {
	position: absolute;
	left: 20px;
	width: 11px;
	height: 11px;
	display: block;
	right: 10px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	cursor: pointer;
}

.transaction-banner:after {
	content: '';
	display: block;
	clear: both;
}

.close-transaction-banner:before,
.close-transaction-banner:after {
	content: '';
	display: block;
	width: 2px;
	height: 10px;
	background-color: #2e67cb;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.close-transaction-banner:after {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-top: -10px;
}

.close-transaction-banner:before {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.mobile-btn {
	display: none;
}

@media only screen and (max-width: 767px) {
	.transaction-banner-inner-wrap {
		padding: 20px 0;
	}

	.transaction-banner {
		padding-top: 20px;
		padding-bottom: 20px;
		padding-right: 50px;
		width: 100%;
	}

	.transaction-banner .desktop-btn {
		display: none;
	}

	.transaction-banner p {
		padding: 0;
		margin-right: 0;
	}

	.mobile-btn {
		display: block;
		position: absolute;
		right: 0;
		top: 0;
		height: 100%;
		background: #ff6c00;
		width: 30px;
	}

	.mobile-btn:before,
	.mobile-btn:after {
		content: '';
		display: block;
		width: 2px;
		height: 7px;
		background-color: #fff;
		-webkit-transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
		-o-transition: all .2s ease-in-out;
		transition: all .2s ease-in-out;
		position: absolute;
		right: 14px;
		top: 50%;
		margin-top: -1px;
	}

	.mobile-btn:before {
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
		margin-top: -6px
	}

	.mobile-btn:after {
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}

}